Bug 137294 - downloading to folder with no permission silently fails
Summary: downloading to folder with no permission silently fails
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC4Target
TreeView+ depends on / blocked
 
Reported: 2004-10-27 10:55 UTC by Alexander Larsson
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: firefox-1.5.0.2-1.2.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-06 11:44:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexander Larsson 2004-10-27 10:55:36 UTC
I downloaded a file with firefox into a folder that accidentally was
owned by root, where i had no write rights. However, firefox never
told me this. It just gladly downloaded the file and closed the
download window.

Comment 1 Warren Togami 2005-05-16 09:30:44 UTC
firefox-1.0.4-2
Still an issue in FC4. =(



Note You need to log in before you can comment on or make changes to this bug.